@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300);

/* ----------------------------Virtual Lab tour*/ 
.page #content .virtualTour {	padding: 0px 45px 5px 10px;	margin-top: 10px;	border: 1px solid #97ACCB;	background: url('/images/images_v2/picto_video.gif') right -1px no-repeat;	border-image: initial;}

.page #content .virtualTour .virtualTourTitle {	margin: 8px 0px 5px 0px;}

.page #content .virtualTour .virtualTourTitle {	font-size: 0.9em;	color: #43423C;	font-weight: bold;	text-transform: uppercase;}
/* ----------------------------Links*/ 
.page #content .blocList {margin-top: 10px;	margin-bottom: 0px;}

/* ----------------------------Publication*/ 
.page #content .publicationsSlide {clear: both;position: relative;height: 240px;margin-bottom: 15px;overflow: hidden;background-color: white;padding: 0px 0px 20px 0px;border-radius: 3px;border: 1px solid #CDCDCD;}
.page #content .publicationsSlide .publicationsTitle {margin: 0px 0px 0px 0px;margin: 0px 0px 5px 0px;padding: 6px 20px 7px 10px;background: #F4F3F1;}
.page #content .publicationsSlide .slideNav{position:relative;z-index:15;background:#fff;}
.page #content .publicationsSlide .prev{display:inline;float:left;padding:70px 0px 50px 5px;}
.page #content .publicationsSlide .next{display:inline;float:right;padding:70px 5px 50px 0px;}
.page #content .publicationsSlide ul{position: absolute;left:0px;width:1050px;margin-top:20px;z-index:5;}
.page #content .publicationsSlide ul li{display:inline;float:left;width:210px;margin:0px 0px 0px 0px;background: url('/images/images_v2/document_bg.jpg') 32px 2px no-repeat;}
.page #content .publicationsSlide ul li img{display:block;margin:7px auto 10px auto;}
.page #content .publicationsSlide ul li .info{padding-top:5px;border-top:1px solid #DEDEDC;padding-left:10px}
.page #content .publicationsSlide ul li .info .download{border:0px;}
.page #content .publicationsSlide ul li a.download{padding-left:15px;margin-left:10px;background:url('/images/images_v2/picto_download.gif') left center no-repeat;}
.page #content .publicationsSlide ul li a.download {padding-left: 15px;margin-left: 10px;background: url('/images/images_v2/picto_download.gif') left 3px no-repeat;clear: both;display: block;}
.page #content .publicationsSlide ul li .date{margin-left:15px;}

/* ----------------------------Contact*/ 
.page #content .contact {margin-bottom:20px;padding-bottom:10px;border:1px solid #0088ce;margin-top: 10px;}
.page #content .contact .contactTitle{padding: 0px 0px 0px 10px;margin:0px 0px 10px 0px;height:30px;background:#0088ce;}
.page #content .contact .addressName{margin:10px 0px 5px 10px;}
.page #content .contact p.adress{margin:0px 0px 3px 10px;padding-left:13px;background:url('/images/images_v2/picto_bv.gif') left 3px no-repeat;}
.page #content .contact p.phone{margin:0px 0px 0px 10px;padding-left:13px;background:url('/images/images_v2/picto_phone.gif') 1px 2px no-repeat;}
.page #content .contact a.mail{display:block;padding-top:5px;margin-left:5px;padding-left:18px;background:url('/images/images_v2/picto_mail.gif') 1px 10px no-repeat;}
.page #content .contact a.googleMap{display:block;padding-top:5px;margin-left:5px;padding-left:18px;background:url('/images/images_v2/picto_map.png') 4px 8px no-repeat;}

/* ----------------------------Services*/ 
.page #content .yellowBorder {	margin-top:10px;}

.page #content .span-6 .blocList .finderBtn {	text-align: left;	width: 185px;	margin: auto;}

/* ----------------------------Case Study  */ 
.page #content .span-6 .clientCase {	margin-top: 10px;	width: 202px;}

.page #content a.finderBtn {	margin-top:10px;	display: block;	width: 250px;	background: url('/images/images_v2/Certification/btn_findasol_right.png') no-repeat left}

.page #content .intro p {	margin-top: 10px;}

/* ----------------------------Other  */ 

.span-14 #genericSummaryCertification h3{
	font-size: 12px !important;
	text-transform: none;
}

.page.home #content .span-10 .span-14 h2{
	font-size: 14px;
	margin: 20px 0px 15px 0px;
	text-transform: none;
}

.certification #content .span-14 ul{
	margin-left: 15px;
	margin-top:5px;
	margin-bottom:5px;
}

.certification #content .span-14 li{
	list-style-type:square;
	margin-left: 15px;
}

.page #certificationBox #certificationBoxImage {	width: 206px;	height: 148px; margin-bottom:10px;}

.page #certificationBox #certificationBoxDescription{	height:45px;	-o-text-overflow: ellipsis; /* Opera */	text-overflow: ellipsis; /* IE et Safari*/	overflow:hidden; font-size: 12px;}


.span-1 {
	width: 478px;
	float: left;
	margin-left: -4px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 18px;
}

.span-1 .header,.header-grey {
	height: 51px;
	width: 100%;
	background: url('/images/images_v2/Certification/bloc1-header.jpg') no-repeat;
	position: relative;
}

.page #content .span-1 .header-grey h1 {
	background: url('/images/images_v2/Certification/bloc1-title-grey.jpg') no-repeat;
	text-transform : capitalize;
	width: 458px;
	height: 41px;
	display: block;
	font-size: 18px !important;
	font-weight:  600 !important;
	text-align: center;
	line-height: 41px;
	color: #fff !important;
	text-transform: inherit !important;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -229px;
}

.page #content .span-1 .header h1 {
	background: url('/images/images_v2/Certification/bloc1-title.jpg') no-repeat;
	width: 458px;
	height: 41px;
	display: block;
	font-size: 18px !important;
	font-weight:  600 !important;
	text-align: center;
	line-height: 41px;
	color: #fff !important;
	text-transform: inherit !important;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -229px;
	padding: 0px;
}

.span-1 .content {
	background: url('/images/images_v2/Certification/bloc1-content.jpg') repeat-y;
	width: 100%;
	padding: 20px 17px 0 17px;
}

.span-2 h2 {
	text-align: center;
	font-size: 14px !important;
	color: #42413c !important;
	text-transform: inherit !important;
	margin-bottom: 5px;
	height: 32px;
	line-height: 14px;
}

.span-2 h2 a {
	color: #42413c !important;
}

.span-2 h2 a:hover {
	color: #B0002D !important;
}


.span-2 img {
	margin-bottom: 10px;
}

.span-2 p {
	font-size: 12px !important;
	line-height: 14px !important;
	color: #42413c !important;
	margin: 0 0 10px 0;
}

.span-2 .readmore {
	font-size: 10px !important;
	color: #B0002D !important;
	text-transform: uppercase !important;
	padding-left: 15px;
	background: url('/images/images_v2/Certification/readmore.jpg') left center no-repeat;
	font-weight: bold;
}

.span-2 hr {
	background: #e9e9e9;
	color:#e9e9e9;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	margin:15px 0 15px 0px;
	border:none;
}

.span-2 .content2 {
	padding: 0 10px 0 0;
}

.span-1 .footer {
	height: 32px;
	width: 100%;
	background: url('/images/images_v2/Certification/bloc1-footer.jpg') no-repeat;
}

.span-2 {
	width: 220px;
	float: left;
	margin-right: 14px;
	border-right: 1px solid #f1f1f1;
}

.span-2.last {
	width: 220px;
	border-right:none;
}
.span-3 {
	width: 220px;
	float: left;
	margin-top: 14px;
	margin-right: 28px;
}

.span-4 {
	width: 220px;
	background: #68655c;
	
}

.span-4 h2 {
	font-size: 18px !important;
	line-height: 18px !important;
	color: #fff !important;
	text-transform: inherit !important;
	margin-bottom: 20px;
	text-align: center;
	font-weight: 600 !important;
}

.span-4 .content {
	padding: 10px 12px;
	font-size: 14px;
	color: white;
}

.span-4 p {
	font-size: 14px !important;
	color: #fff !important;
	line-height: 16px !important;
}

.span-4 .header {
	background: url('/images/images_v2/Certification/bloc2-header.jpg') no-repeat;
	height: 6px;
	width: 100%;
}

.span-4 .footer {
	background: url('/images/images_v2/Certification/bloc2-footer.jpg') no-repeat;
	height: 7px;
	width: 100%;
}

.page #content .newsList .newsListTitle, .page .span-4 h2 {
	text-transform : capitalize;
}

.span-5 {
	width: 228px;
	margin-left: -4px;
	margin-top: 10px;
	background: url('/images/images_v2/Certification/bloc3-content.jpg') repeat-y;
}

.span-5 .content a{
	color: #42413C;
	font-weight: bold;
	text-decoration: none;
}

.span-5 .content a:hover{
	color: #B0002D ;
	text-decoration: none;
}

.span-5 .header {
	background: url('/images/images_v2/Certification/bloc3-header.jpg') no-repeat;
	height: 43px;
	position: relative;
}

.page #content .newsList .newsListTitle, .page .span-5 h2 {
	text-transform : capitalize;
}

.span-5 h2 {
	position: absolute;
	bottom: 0;
	background: url('/images/images_v2/Certification/bloc3-title.jpg') no-repeat;
	width: 212px;
	height: 33px;
	display: block;
	font-size: 18px !important;
	font-weight: 600 !important;
	text-align: center;
	line-height: 33px;
	color: #fff !important;
	text-transform: inherit !important;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -106px;
	
}

.span-5 .content {
	padding: 0px 16px;
}

.span-5 .content ul {
	margin: 0;
	padding: 0;
	font-size: 12px;
	margin-bottom: 10px;
}

.span-5 .content li {
	border-bottom: 1px solid #e9e9e9;
	padding: 10px 0;
}

.span-5 .content .date {
	color: #68655c;
	font-size: 12px;
}

.span-5 .content .dateg {
	color: #b0002d;
	font-size: 14px;
	font-weight: 600;
	display: block;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.span-5 .content .registrer {
	background: url('/images/images_v2/Certification/button-registrar.jpg') no-repeat;
	display: block;
	width: 83px;
	height: 22px;
	margin-top: 5px;
	text-transform:uppercase;
	text-decoration: none;
	color: white;
}

#ReadMoreEventos{
	padding-top:3px;
}

.span-5 .content .readmore {
	color: #b0002d;
	font-size: 10px;
}

.span-5 .more {
	font-size: 11px !important;
	font-weight: 600 !important;
	color: #b0002d;
	line-height: 20px;
}

.span-5 .rss {
	float: right;
	background: url('/images/images_v2/Certification/picto-rss.jpg') no-repeat;
	width: 49px;
	height: 20px;
	display: block;
	text-indent: -9999px;
}

.span-5 .footer {
	height: 20px;
	width: 100%;
	background: url('/images/images_v2/Certification/bloc3-footer.jpg') no-repeat;
}

.span-6 {
	width: 204px;
	float: left;
	margin-top: 14px;
	background: #f8f8f8;
	padding: 4px;
}

.span-7 {
	border-radius:4px;
	background: #fff;
	padding-bottom: 10px;
	width: 204px;
}

.page #content .newsList .newsListTitle, .page .span-7 h2 {
	text-transform : capitalize;
}

.span-7 h2 {
	background: url('/images/images_v2/Certification/bloc4-title.jpg') no-repeat;
	font-size: 14px !important;
	color: #fff !important;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
	text-transform: inherit !important;
	width: 100%;
}

.span-7 p {
	color: #68655c !important;
	font-size: 11px !important;
	line-height: 20px;
	padding: 0 10px;
}

.span-7 .name {
	background: url('/images/images_v2/Certification/picto_bv.gif') left center no-repeat;
	padding-left: 15px;
}

.span-7 .phone {
	background: url('/images/images_v2/Certification/picto_phone.gif') left center no-repeat;
	padding-left: 15px;
}

.span-7 .mail {
	background: url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_mail.gif') left center no-repeat;
	padding-left: 15px;
	color: #b0002d;
}

.span-8 {
	background: #c79900 url('/images/images_v2/Certification/bloc5-content.jpg') center bottom no-repeat;
	width: 204px;
	margin-top:10px;
}

.page #content .span-8  a{
	color:white;
}

.page #content .span-8 h2 a:link {
font-weight: bold;
}

.page #content .span-8 a:link{
	color:white;
}

.page #content .span-8 a:hover{
	color:white;
	text-decoration: none;
}

.span-8 img {
	margin: 2px;
	width: 200px;
	height: 136px;
}

.span-8 h2 {
	font-weight: 300 !important;
	font-size: 15px !important;
	color: #fff !important;
}

.page #content .span-8 .content {
	padding: 5px 10px;
	color: white;
	font-size: 12px;
	background-image: url('/images/images_v2/Certification/Hand.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}

.span-8 .content p {
	font-size: 12px;
	color: #fff !important;
}

.span-8 .content p span {
	font-weight: bold;
	font-size: 14px !important;
}

.span-9 {
	background: #68655c;
	margin-top: 10px;
	width: 100%;
	font-size: 12px !important;
	color: #fff !important;
}

.span-9 p {
	font-size: 12px !important;
	color: #fff !important;
	padding: 10px;
	text-decoration:none;
}

.span-9 img {
	float: right;
	margin: 2px;
	width: 104px;
	height: 86px;
}

.span-9 a:link{
	color:white;
}

.page #content .span-9 a:hover{
	color:white;
	text-decoration: none;
}

.span-10 {
	width: 720px;
	float: left;
	margin-right: 28px;
}

.span-10 .content {
	padding: 0 17px;
}

.span-10 h1 {
	font-size: 24px !important;
	color: #42413c !important;
}

.span-10 .intro {
	font-size: 14px;
	color: #666;
	font-weight: normal !important;
	margin-top: 10px;
}

.page #content .span-10 .content h1 {
	padding: 0px 0px 5px 0px;
}

.span-10 .solution {
	background: url('/images/images_v2/Certification/button-solution.jpg') no-repeat;
	height: 29px;
	width: 258px;
	display: block;
	text-indent: -9999px;
	margin-top: 10px;
	margin-left: -2px;
}

.page #content .span-10 p {
	font-size: 12px;
	overflow:hidden;
}

.span-11 {
	width: 100%;
	width: 728px;
	margin-left: -4px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: url('/images/images_v2/Certification/bloc6-content.jpg') repeat-y;
}

.span-11 .header {
	background: url('/images/images_v2/Certification/bloc6-header.jpg') no-repeat;
	height: 19px;
}

.span-11 .content {
	padding: 10px 17px 0 17px;
}

.span-11 .footer {
	background: url('/images/images_v2/Certification/bloc6-footer.jpg') no-repeat;
	height: 32px;
	width: 100%;
}

.span-12 {
	background: url('/images/images_v2/Certification/button-solicite-una-cotization.jpg') no-repeat;
	width: 204px;
	height: 58px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}

.span-13 {
	width: 100%;
	border: 1px solid #e5e4e4;
	background: #fff;
	width: 202px;
	margin-top:10px;
}

.span-13 .content {
	padding: 5px 10px;
	font-size: 12px;
}

.page #content .newsList .newsListTitle, .page .span-13 h2{
	text-transform : capitalize;
}

.span-13 h2 {
	color: #B0002D !important;
	font-size: 14px !important;
	font-weight: 600 !important;
	text-align: center;
	padding: 10px;
}

.span-13 p {
	color: #666666 !important;
	font-size: 11px !important;
}

.span-13 .text {
	width: 130px;
	height: 23px;
	line-height: 23px;
	background: #fdfcfc;
	border: 1px solid #dcdada;
	color: #aa7e03;
	font-size: 13px;
	float: left;
	margin-top: 18px;
	margin-right: 5px;
}

.span-13 .submit {
	background: url('/images/images_v2/Certification/button-ok.jpg') no-repeat;
	width: 41px;
	height: 42px;
	border: 0;
	text-indent: -9999px;
	float: left;
}

.span-14 {
	overflow:hidden;
	width: 470px;
	float: left;
}

.page #content .span-14  h1 {
margin-top: 15px;
padding: 0px 0px 0px 0px;
background: white url('/images/images_v2/title_border_bottom.gif') left bottom no-repeat;
}

.span-14 h1 {
	font-size: 24px !important;
	color: #42413c !important;
	margin-bottom: 10px;
}

.span-14 p {
	font-size: 12px !important;
}



.span-14  #genericSummaryCertification img {
	max-width: 450px;
	margin-left: 5px;
	margin-right: 5px;

}

.span-14  #genericSummaryCertification {
	margin-bottom: 15px;
	font-size: 12px !important;
	margin-right: 5px;
	margin-bottom: 15px;
}

.span-14-grey {
	overflow:hidden;
	border-radius: 5px;
	width: 470px;
	float: left;
	margin-top:20px;
	background: #68655C;
}

.span-14-grey  #genericSummaryCertification img {
	max-width: 450px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
}

.span-14-grey  #genericSummaryCertification {
	margin-bottom: 15px;
	font-size: 12px !important;
	color: white !important;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
}

#contentGrey.span-14-grey h1 {
	font-size: 24px !important;
	color: #ffffff !important;
	margin-bottom: 10px;
	background: none;
	padding-left: 10px;
	padding-right: 10px;
}

.span-14-grey p {
	font-size: 12px !important;
	color: #ffffff !important;
	margin-bottom: 15px;
	padding: 5px;
}

.span-15 {
	border-radius:4px;
	margin-top: 10px;
	background: #fff;
	padding-bottom: 10px;
}

.span-15 h2 {
	background: url('/images/images_v2/Certification/bloc8-title.jpg') no-repeat;
	font-size: 14px !important;
	color: #fff !important;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
	text-transform: inherit !important;
}

.span-15 ul {
	font-size: 12px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.span-15 ul li p{
font-size : 12px;
}

.span-15 ul li {
	background: url('/images/images_v2/Certification/bloc-8-puce.jpg') left center no-repeat;
	padding-left: 10px;
}

.span-15 .solutions {
	background: url('/images/images_v2/Certification/button-mas-soluciones.jpg') no-repeat;
	width: 181px;
	height: 29px;
	text-indent: -9999px;
	display: block;
}

.page #content .span-15 a.finderBtn {
	background: url('/images/images_v2/Certification/button-mas-soluciones.jpg') left bottom no-repeat;
	padding-left: 50px;
	background-position-x: 10%;
}

.span-16 {
	border-radius:4px;
	margin-top: 10px;
	background: #fff;
	padding-bottom: 10px;
}

.span-16 h2 {
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	background: #68655c;
	font-size: 14px !important;
	color: #fff !important;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
	text-transform: inherit !important;
}

.span-16 ul {
	font-size: 12px;
	padding-top: 10px;
	margin: 0 10px 0 10px;
}

.span-16 ul li {
	background: url('/images/images_v2/Certification/bullet_arrow.png') left center no-repeat;
	padding-left: 15px;
}

.span-17 {
	width: 358px;
	float: left;
	margin-top: 12px;
	margin-right: 12px;
	margin-left: -4px;
	margin-bottom: 12px;
}

.span-17 .header {
	background: url('/images/images_v2/bloc17-header.jpg') no-repeat;
	height: 11px;
	
}

.span-17 .content {
	background: url('/images/images_v2/bloc17-content.jpg') repeat-y;
	padding: 0 11px 5px 11px;
}

.span-17 .footer {
	background: url('/images/images_v2/bloc17-footer.jpg') no-repeat;
	height: 11px;
}

.span-17 .titre {
}

.span-17 .titre img {
	float: left;
}

.span-17 .titre .fond {
	background: url('/images/images_v2/fond-rouge.jpg') no-repeat;
	width: 226px;
	height: 105px;
	float: right;
	position: relative;
}

.span-17 .titre .fond.vert {
	background: url('/images/images_v2/fond-vert.jpg') no-repeat;
}

.span-17 .titre h2 {
	font-size: 18px !important;
	font-weight: bold;
	color: #fff;
	text-transform: none;
	padding: 10px 13px 7px 13px;
	line-height: 22px;
}

.span-17 .titre h2 a {
	color: #fff;
}

.span-17 .titre p {
	padding: 0 13px;
	
	color: #fff;
}

.span-17 .fond .fleche {
	background: url('/images/images_v2/picto-arrow.png') no-repeat;
	width: 11px;
	height: 15px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.span-18 {
	width: 155px;
	float: left;
	border-right: 1px solid #F1F1F1;
	padding-right: 12px;
	
}

.page #content .span-18 p {
    height: 56px;
}

.span-18 .texte {
	padding: 0 7px;
	overflow: hidden;
	margin-top: 10px;
}

.span-18 .nofix {
	height: auto !important;
}

.span-18 hr {
	background: #F1F1F1;
	color:#e9e9e9;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	margin:10px 0 5px 0px;
	border:none;
}

.span-18.last {
	padding: 0;
	margin-left: 6px;
	border-right: 0px;
}

.span-18 h2 {
	color: #42413c !important;
	text-transform:  none !important;
	text-align: center;
	font-size: 14px !important;
	line-height: 15px !important;
	margin-bottom: 10px;
}

.span-18 h2 a {
	color: #42413c !important;
	height: 25px;
}

.span-18 h2 a:hover {
color: #B0002D !important;
}

.home #content .span-18 h2 a {
height: 25px;
}

.span-18 img {
	margin-bottom: 5px;
	height: 111px;
}

.span-18 p {
	color: #666666;
	font-size: 11px !important;
	margin-bottom: 10px;
}

.span-18 .readmore {
	font-size: 10px !important;
	color: #333333 !important;
	text-transform: uppercase !important;
	padding-left: 15px;
	background: url('/images/images_v2/readmore.jpg') left center no-repeat;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.span-18 .texte.rouge h2, .span-18 .texte.rouge h2 a, .span-18 .texte.rouge p {
	color: #b0002d !important;
}

.request-quote {
	background: url('/images/images_v2/request-quote.jpg') no-repeat;
	width: 204px;
	height: 58px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 10px;
}

.download {
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #e5e4e4;
	background: #fff url('/images/images_v2/bt-download.jpg') center top no-repeat;
	padding: 0 10px;
}

.download p {
	color: #666666 !important;
	font-size: 11px !important;
	padding-bottom: 10px;
}

.download p b {
	color: #000000 !important;
}

.download h2 {
	padding-top: 11px;
	height: 43px;
	display: block;
	font-weight: bold;
	font-size: 14px !important;
	color: #fff !important;
	text-transform:  none !important;
	margin-bottom: 10px;
}
.download h2 a {
	color: #fff !important;
}

.alignRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}
.last {
	margin-right: 0 !important;
}

.clear {
	clear: both;
}


.span-17 .titre-red h2{
background: url('/images/images_v2/Certification/red-bloc-title.jpg') no-repeat;
height: 41px;
font-weight: 600 !important;
text-align: center;
line-height: 41px;
margin-top: 0px;
}

.span-17 .titre-red h2 a{
color: white !important;
font-weight: bold;
text-decoration: none;
}

.span-17 .titre-green h2{
background: url('/images/images_v2/Certification/green-bloc-title.jpg') no-repeat;
height: 41px;
font-weight: 600 !important;
text-align: center;
line-height: 41px;
color: white !important;
margin-top: 0px;
}

.span-17 .titre-green h2 a{
color: white !important;
font-weight: bold;
text-decoration: none;
}

.home #content .span-17 h2{
	height: 25px;
}

.home #content .span-17 h2.headerColumn {
height: 40px;
text-transform: none;
}


.span-19 {
	width: 212px;
	margin-left: -4px;
	margin-top: 10px;
	background: url('/images/images_v2/Certification/bloc-right3-content.jpg') repeat-y;
}

.span-19 .content a{
	color: #42413C;
	font-weight: bold;
	text-decoration: none;
}

.span-19 .content a:hover{
	color: #B0002D ;
	text-decoration: none;
}

.span-19 .header {
	background: url('/images/images_v2/Certification/bloc-right3-header.jpg') no-repeat;
	height: 43px;
	position: relative;
	left: 1px;
}

.page #content .newsList .newsListTitle, .page .span-19 h2 {
	text-transform : capitalize;
}

.span-19 h2 {
	position: absolute;
	bottom: 0;
	background: url('/images/images_v2/Certification/bloc-right3-title.jpg') no-repeat;
	width: 204px;
	height: 33px;
	display: block;
	font-size: 18px !important;
	font-weight: 600 !important;
	text-align: center;
	line-height: 33px;
	color: #fff !important;
	text-transform: inherit !important;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -98px;
	
}

.span-19 .content {
	padding: 0px 16px;
}

.span-19 .content ul {
	margin: 0;
	padding: 0;
	font-size: 12px;
	margin-bottom: 10px;
}

.span-19 .content li {
	border-bottom: 1px solid #e9e9e9;
	padding: 10px 0;
}

.span-19 .content .date {
	color: #68655c;
	font-size: 12px;
}

.span-19 .content .dateg {
	color: #b0002d;
	font-size: 14px;
	font-weight: 600;
	display: block;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.span-19 .content .registrer {
	background: url('/images/images_v2/Certification/button-registrar.jpg') no-repeat;
	display: block;
	width: 83px;
	height: 22px;
	margin-top: 5px;
	text-transform:uppercase;
	text-decoration: none;
	color: white;
}

.span-19 .content .readmore {
	color: #b0002d;
	font-size: 10px;
}

.span-19 .more {
	font-size: 11px !important;
	font-weight: 600 !important;
	color: #b0002d;
	line-height: 20px;
}

.span-19 .rss {
	float: right;
	background: url('/images/images_v2/Certification/picto-rss.jpg') no-repeat;
	width: 49px;
	height: 20px;
	display: block;
	text-indent: -9999px;
}

.span-19 .footer {
	height: 20px;
	width: 100%;
	background: url('/images/images_v2/Certification/bloc-right3-footer.jpg') no-repeat;
}


